/* feedback frontend style ************************************************************/
.feedback-wrapper {
	font-weight: 400;
	color: #94c9f7;
	line-height: 1.38em;
}
.anchor {
	margin-bottom: 20px;
	text-align : right;
}
.anchor a {
	font-weight: normal;
}
.entry {
    border-bottom: 1px solid #E0E0E0;
    margin-bottom: 1em;
    margin-top: 0.7em;
}
.entry-header {
	font-size: 1.75em;
    padding: 0.5em 5px;
}
.entry-header b {
    font-weight: bold;
}
.entry-body {
	font-size: 1.25em;
    padding: 0 5px 0.5em;
    text-align: justify;
}
#content .entry-input td {
    border: 0 none;
}
.entry-input td {
    padding-bottom: 0.5em;
    padding-right: 0.7em;
}
.entry-input #message {
    border: 1px solid #D0D0D0;
    height: 130px;
    margin: 0.3em 0;
    padding: 3px;
    width: 400px;
}
#sidebar .entry-input #message {
    border: 1px solid #D0D0D0;
    height: 130px;
    margin: 0.3em 0;
    padding: 3px;
    width: 200px;
}
.entry-input input[type="text"] {
    border: 1px solid #AAAAAA;
    padding: 3px;
}
.entry-input select {
	background-image: url("../arrow-down.jpg");
    background-position: 50px center;
    background-repeat: no-repeat;
    border: 0 none;
    padding: 3px 23px 3px 3px;
    width: 120px;
}

.entry-input .select-box {
    border: 1px solid #AAAAAA;
    overflow: hidden;
    width: 70px;
    z-index: 10;
}

div.pager .page {
    background: none repeat scroll 0 0 #5e0000;
    border: 1px solid #C0C0C0;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 1px 3px rgba(154, 0, 0, 0.1);
    color: #f5c5c5;
    display: inline-block;
    cursor: pointer;
    font-size: 0.97em;
    font-weight: bold;
    margin-right: 5px;
    padding: 2px 9px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}

div.pager .current {
	background: none repeat scroll 0 0 #4e0000;
	border: medium none;
	box-shadow: 0 0 8px rgba(249, 40, 40, 0.5) inset, 0 1px 0 rgba(69, 0, 0, 0.8);
	color: #F0F0F0;
	text-shadow: 0 0 3px rgba(252, 3, 3, 0.5);
}

div.pager a.page:hover {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}
.inline-warning {
	margin-top : 20px;
	margin-bottom : 20px;
	padding : 10px 15px;
	color : White;
	display : inline-block;
}
.inline-warning.error {
	background-color : #FF4242;
}
.inline-warning.fix {
	background-color : #3ACF3C;
}
.inline-warning.info {
	background-color : #4682B4;
}
.inline-warning li {
	list-style-type : none;
	margin : 0px;
}
.inline-warning li+li {
	margin-top : 5px;
}
